<?php
if (file_exists("functions/site_functions.php"))
	{
	include_once("functions/site_functions.php");
	}
else
	{
include_once("../../functions/site_functions.php");
	}
	$a=number_of_visitors();
echo<<<a
<div id="marginn">
<div id="data_message">
</div>
<table id="p_i" class="statistics">
<tr class="hover">
<td class="td_title_stats">Total Visits</td><td class="data_stats">$a</td>
</tr>
a;
db_open();
$time=time();
$sql1="SELECT * FROM users WHERE userlevel='1'";
@ $result=mysql_query($sql1);
$na=mysql_numrows($result);
db_close();
echo<<<a
<tr class="hover">
<td class="td_title_stats">Members</td><td class="data_stats">$na</td>
</tr>
<tr class="hover">
a;
db_open();
$time=time();
$sql="SELECT * FROM users WHERE userlevel='1' AND live_login>='$time'";
@ $result=mysql_query($sql);
$n=mysql_numrows($result);
db_close();
echo<<<a
<td class="td_title_stats">Members Online</td><td class="data_stats">$n</td>
</tr>
</table>
</div>
a;
?>